/* Artículos */
img
{
	border: none;
	float: left;
	margin-top: -36px;
}
#articulos
{
	background: url(../imagenes/diseno_web/articulos.jpg) no-repeat;
	height: 80px;
}
#flotante
{
	background: url(../imagenes/diseno_web/articulos.png) no-repeat;
	width: 300px;
	height: 300px;
	position: absolute;
	top: 40px;
	right: 0;
}
.articulo
{
	float: right;
	width: 550px;
	margin-right: 30px;
}
.articulo h1, .articulo h2
{
	display: inline;
}
.articulo h1
{
	font-size: 16px;
	font-weight: bold;
	color: #666666;
}
.articulo h2
{
	font-size: 12px;
	font-style: italic;
	color: #666666;
}
.articulo hr
{
	position: relative;
	left: -19px;
	z-index: 9;
	height: 1px;
	margin: 2px -19px 10px 0;
	border-top: #3782A1 1px dashed;
	clear: both;
	text-align: left;
}
.articulo p
{
	text-align: justify;
	margin: 20px 0 0 20px;
}
.margen_boton
{
	margin: 10px 0 30px 550px;
	position: relative;
}
.bandera
{
	position: absolute;
	top: 15px;
	border: #3883A2 1px solid;
	left: 110px;
}
.flag
{
	position: absolute;
	top: 15px;
	border: #3883A2 1px solid;
	left: 170px;
}